package dmsetup 2:1.02.110-1ubuntu1 failed to install/upgrade. Required automaticly stop lightdm session before install/upgrade

Bug #1526528 reported by Marcin on 2015-12-15
16
This bug affects 3 people
Affects Status Importance Assigned to Milestone
lvm2 (Ubuntu)
High
Unassigned

Bug Description

When 'Software Updater' doing upgrade, he return a fail for that package. For finish installation required a automatically stop lightdm session before lunch install / upgrade. Do it possible to install this package when X session not working?

ProblemType: Package
DistroRelease: Ubuntu 16.04
Package: dmsetup 2:1.02.110-1ubuntu1
ProcVersionSignature: Ubuntu 4.2.0-19.23-generic 4.2.6
Uname: Linux 4.2.0-19-generic x86_64
ApportVersion: 2.19.3-0ubuntu2
Architecture: amd64
CasperVersion: 1.366
Date: Tue Dec 15 21:21:42 2015
DuplicateSignature:
 Setting up dmsetup (2:1.02.110-1ubuntu1) ...
 update-initramfs: deferring update (trigger activated)
 lzma: (stdin): Cannot allocate memory
 dpkg: error processing package dmsetup (--configure):
  subprocess installed post-installation script returned error exit status 1
ErrorMessage: subprocess installed post-installation script returned error exit status 1
LiveMediaBuild: Ubuntu 16.04 LTS "Xenial Xerus" - Alpha amd64 (20151202)
RelatedPackageVersions:
 dpkg 1.18.3ubuntu1
 apt 1.1.5
SourcePackage: lvm2
Title: package dmsetup 2:1.02.110-1ubuntu1 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1
UpgradeStatus: No upgrade log present (probably fresh install)

Marcin (marcincelebucki) wrote :
tags: removed: need-duplicate-check
Launchpad Janitor (janitor) wrote :

Status changed to 'Confirmed' because the bug affects multiple users.

Changed in lvm2 (Ubuntu):
status: New → Confirmed
Changed in lvm2 (Ubuntu):
importance: Undecided → High
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers